Subject: Ticket Assigned - Late delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Feb 2023 15:58:39 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Bathool                    Hi           07:35 PM, 20th Feb                   Abdulqader                    Hi Bathool, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           07:37 PM, 20th Feb                   Abdulqader                   Hi Bathool, I'm not getting a response from you. Are we still connected?           07:39 PM, 20th Feb                     Bathool                    Yess           07:39 PM, 20th Feb                     Bathool                    Pls help me           07:40 PM, 20th Feb                     Bathool                    My oder is delyvery           07:40 PM, 20th Feb                     Bathool                    Today my delyvery retern           07:41 PM, 20th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:41 PM, 20th Feb                     Bathool                    My oder details send me           07:42 PM, 20th Feb                   Abdulqader                   We can see that you are contacting us regarding your order 9415346733?           07:42 PM, 20th Feb                     Bathool                    Yes           07:43 PM, 20th Feb                     Bathool                    I need it very much           07:44 PM, 20th Feb                     Bathool                    For some reason the call did not come           07:45 PM, 20th Feb                   Abdulqader                   Is this contact number correct +971563601607?             07:45 PM, 20th Feb                     Bathool                    The delivery boy returned Is there a way to get it today?           07:47 PM, 20th Feb                     Bathool                    Ss           07:47 PM, 20th Feb                   Abdulqader                   We are truly sorry for the inconvenience caused to you.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:48 PM, 20th Feb                     Bathool                    Can it be delivered to the shop with Abu Hail? I will buy from there today           07:48 PM, 20th Feb                     Bathool                    Ok           07:49 PM, 20th Feb                   Abdulqader                   we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.           07:51 PM, 20th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:52 PM, 20th Feb                     Bathool                    This oder tomorrow coming           07:53 PM, 20th Feb                     Bathool                    Tomorrow before evening 6 oo clock           07:54 PM, 20th Feb                   Abdulqader                   We will do our best to arrange the delivery asap.           07:54 PM, 20th Feb                     Bathool                    Iam going tomorrow night my contry           07:55 PM, 20th Feb                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           07:55 PM, 20th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           07:58 PM, 20th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           07:58 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5736054